
/* main */
.main_section {position: relative; width: 100%;}
.m_titbox {display: flex; flex-direction: column; align-items: center; gap: 1.25rem;}
.m_txt1 { font-size: 3rem; line-height: 1.2; font-weight: 700; letter-spacing: -0.04em; color: #fff;  text-align: center;}
.m_txt1 .color {color: #00d400;}
.m_txt1 span {display: inline-block;}
.m_txt2 { font-size: 2.5rem; line-height: 1.2; font-weight: 100;  letter-spacing: -0.04em; color: #fff;  text-align: center;}
.m_txt2.ver2 {font-weight: 300;}
.m_eng {font-size: 1.875rem; line-height: 1.2; font-weight: 700; letter-spacing: 0.08em; color: #00d400; text-transform: uppercase;  text-align: center;}
.m_desc {font-size: 1.5rem; line-height: 1.35; font-weight: 100; letter-spacing: -0.04em; color: #fff;  text-align: center;}

.ms1 { padding: 8.75rem 0 12.5rem;}
.ms1 .ms1_bg { position: absolute;  left: 0;  top: 0;  width: 100%;  display: flex;   align-items: center;  justify-content: center; pointer-events: none;opacity: 0.2;    mix-blend-mode: screen;}
.ms1 .m_titbox { gap: 1rem; margin-bottom: 5rem;}
.ms1 .msgbox { display: flex; flex-direction: column;  gap: 2.5rem;  max-width: 1000px;  margin: 0 auto;}
.ms1 .msgbox .item { width: 100%;  max-width: 35rem;  background: rgba(239, 244, 255, 0.3); display: flex;  flex-direction: column;  gap: 1.25rem;  padding: 2rem 3.5rem;}
.ms1 .msgbox .item:nth-child(odd) { border-radius: 10rem 10rem 0 10rem; align-items: flex-start; padding-right: 1rem;}
.ms1 .msgbox .item:nth-child(even) { border-radius: 10rem 10rem 10rem 0; align-items: flex-end; margin-left: auto; padding-left: 1rem; }
.ms1 .msgbox .item .ratebox {display: flex; align-items: center; gap: 0.5rem;}
.ms1 .msgbox .item .ratebox .star {background: url(../img/ic_star.png) no-repeat center/contain;width: 2rem; aspect-ratio: 1 / 1;}
.ms1 .msgbox .item .ratebox .star.full {background-image: url(../img/ic_star_full.png);}
.ms1 .msgbox .item .ratebox .star.half {background-image: url(../img/ic_star_half.png);}
.ms1 .msgbox .item .txt { font-size: 1.5rem; line-height: 1.2; font-weight: 300;  letter-spacing: -0.04em; color: #fff;}

.ms2 {padding-bottom: 12.5rem;}
.ms2 > .inner {display: flex; flex-direction: column;}
.ms2 .m_titbox {gap: 0.875rem; margin-bottom: 2.5rem;}
.ms2 .ms2_line {background: url(../img/ms2_line.png) no-repeat center/contain; height: 10rem; aspect-ratio: 2/200; margin-bottom: 2.75rem;}
.ms2 .ms2_bottom { display: flex; flex-direction: column; align-items: center;  gap:2.5rem;}
.ms2 .ms2_bottom .tit { font-size: 1.875rem; line-height: 1.2;  font-weight: 100;  color: #fff; letter-spacing: -0.04em;}
.ms2 .ms2_bottom .btnbox {position: relative; width: 100%; max-width: 40rem; display: flex; align-items: center; justify-content: center; margin: 0 auto;}
.ms2 .ms2_bottom .btnbox .btn {  max-width: 100%;  font-size: 1.625rem;  line-height: 1;  letter-spacing: -0.02em; font-weight: 700; color: #fff;  display: flex;  align-items: center;  justify-content: center; padding: 1.625rem 6.75rem;  border: 2px solid #00d400;  border-radius: 10rem; cursor: pointer;  overflow: hidden; transition: var(--transition);}
.ms2 .ms2_bottom .btnbox .btn:hover { background: #00d400; }

.ms3 {background: url(../img/ms3_bg.png) no-repeat center/cover; padding-top: 2.375rem; margin-bottom: 12.5rem;}
.ms3 .m_titbox { gap: 0.875rem; margin-bottom: 6.25rem;}
.ms3 .ms3_swiper { width: 100%; max-width: 1080px; display: flex; align-items: center; justify-content: center; min-height: 38.75rem;}
.ms3 .ms3_swiper .swiper-wrapper {align-items: center;}
.ms3 .ms3_swiper .item {width: 33%; position: relative; display: flex; flex-direction: column;  align-items: center;  gap: 4rem;  text-align: center;  background: rgba(26, 26, 26, 0.8);  padding: 4rem 0; border-radius: 1.5rem; border: 1px solid transparent;  cursor: pointer; transition: var(--transition); overflow: hidden;}
.ms3 .ms3_swiper .item::before {content: ''; position: absolute;top: 0; left: -100%; width: 55%; height: 100%; background: linear-gradient( 108deg,  transparent 25%, rgba(255, 255, 255, 0.04) 40%,  rgba(255, 255, 255, 0.16) 50%, rgba(255, 255, 255, 0.04) 60%,transparent 75% ); pointer-events: none;}
@keyframes shimmer {
  0%   { left: -100%;}
  55%  { left: 140%; }
  100% { left: 140%; }
}
.ms3 .ms3_swiper .item .txtbox { position: relative; display: flex; flex-direction: column;  align-items: center; gap: 2.25rem; z-index: 5;}
.ms3 .ms3_swiper .item .txtbox .tit {font-size: 1.875rem; font-weight: 700; line-height: 1.2; letter-spacing: -0.04em; color: #fff; transition: var(--transition);}
.ms3 .ms3_swiper .item .txtbox .desc {font-size: 1.25rem; font-weight: 300; line-height: 1.2; letter-spacing: -0.04em; color: #b2b2b2;}
.ms3 .ms3_swiper .item .imgbox {position: relative;  width: 100%; max-width: 5.5rem;  display: flex; align-items: center;  justify-content: center;z-index: 5; transition: var(--transition);}
.ms3 .ms3_swiper .item.swiper-slide-active { transform: scale(1.1); padding: 4.5rem 0;  z-index: 5; border-color: #00d400; background: rgba(26, 26, 26, 1);}
.ms3 .ms3_swiper .item.swiper-slide-active::before {animation: shimmer 2.6s ease-in-out infinite;}
.ms3 .ms3_swiper .item.swiper-slide-active .txtbox .tit { color: #00d400;}
.ms3 .ms3_swiper .item.swiper-slide-active .imgbox { max-width: 8.5rem;}
.ms3 .ms3_swiper .item:hover {background: rgba(26, 26, 26, 1);}

.ms4 {margin-bottom: 16rem;}
.ms4 .m_titbox {gap: 1.25rem;}
.ms4 .contbox { margin-bottom: 2rem; padding-top: 7rem;  background: url(../img/ms4_bg.jpg) no-repeat center bottom / 100% auto; display: flex; align-items: flex-end;  justify-content: center;}
.ms4 .contbox .cardbox { position: relative; width: 32%;  max-width: 37.5rem;  margin-bottom: 3rem; display: flex;  align-items: center; justify-content: center;}
.ms4 .contbox .cardbox .card { position: relative; width: 100%;}
.ms4 .contbox .cardbox .light { position: absolute;  right: 1%;  top: 12%;   width: 40%;  max-width: 20.125rem; mix-blend-mode: screen; animation: twinkle 2s ease-in-out infinite;}
.ms4 .descbox { display: flex; flex-direction: column;  align-items: center;  gap: 3.625rem;  text-align: center;}
.ms4 .descbox .desc { font-size: 1.75rem; line-height: 1.4;  color: #fff;   font-weight: 300;  letter-spacing: -0.04em;}
.ms4 .descbox .desc .bold {font-weight: 700;}

@keyframes twinkle {
    0%, 100% { opacity: 1; }
    50% { opacity: 0; }
}

.ms5 .m_titbox {margin-bottom: 5rem;}
.ms5 .dotbox { display: flex;  flex-direction: column; align-items: center;  gap: 2rem;  margin-bottom: 7.5rem;}
.ms5 .dotbox .dot { aspect-ratio: 1 / 1; border-radius: 50%;}
.ms5 .dotbox .dot1 { width: 2rem; background: #0aed0a; }
.ms5 .dotbox .dot2 { width: 1.25rem; background: #047004;}
.ms5 .dotbox .dot3 { width: 0.5rem; background: #034a03;}
.ms5 .contbox { display: flex; flex-direction: column; gap: 3.375rem;}
.ms5 .contbox .item {position: relative;  width: 100%; padding: 6.875rem 0 6.5rem;}
.ms5 .contbox .item::before {content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: url(../img/ms5_itme_bg.jpg) no-repeat center/cover;}
.ms5 .contbox .item > .inner { display: flex; align-items: center;  justify-content: space-between; gap: 2rem; }
.ms5 .contbox .item .txtbox { position: relative; display: flex; flex-direction: column;  align-items: flex-start; flex: 1;}
.ms5 .contbox .item .txtbox .num { font-size: 1.5rem;  line-height: 1.2;  font-weight: 700;  letter-spacing: -0.04em;  color: #00d400; margin-bottom: 0.938rem;}
.ms5 .contbox .item .txtbox .tit { font-size: 2.5rem; line-height: 1.2; font-weight: 700; letter-spacing: -0.04em; color: #fff; margin-bottom: 2.875rem;}
.ms5 .contbox .item .txtbox .desc { font-size: 1.5rem; line-height: 1.4;  font-weight: 100; letter-spacing: -0.04em; color: #fff;}
.ms5 .contbox .item .imgbox { position: relative;  display: flex;  align-items: center;  justify-content: center;  width: 10rem;}

.ms6 { padding-bottom: 5rem;}
.ms6 .contbox {background:url(../img/ms6_bg.png) no-repeat center bottom/cover; padding: 16rem 0 20rem;}
.ms6 .contbox .inner {display: flex; flex-direction: column; align-items: flex-start;}
.ms6 .contbox .sub {font-size: 1.25rem; line-height: 1.2; font-weight: 600; color: rgba(255,255,255,0.6); letter-spacing: 0.2em; text-transform: uppercase; margin-bottom: 1.5rem;}
.ms6 .contbox .tit { font-size: 2.5rem; line-height: 1.666;  font-weight: 700;  letter-spacing: -0.04em;  color: #fff; margin-bottom: 3rem; }
.ms6 .contbox .desc { font-size: 1.25rem; line-height: 1.26;  font-weight: 300;   color: rgba(255,255,255,0.6);}
.ms6 .arrow { width: 0.5rem; display: block; margin: 0 auto;}

.ms7 {background: url(../img/ms7_bg.png) no-repeat center top/100% auto; padding-top: 17.5rem; margin-bottom: 14rem;}
.ms7 .m_titbox {gap: 0; margin-bottom: 5rem;}
.ms7 .m_titbox .m_eng { margin-bottom: 2rem;}
.ms7 .m_titbox .m_txt1 { margin-bottom: 3.75rem;}
.ms7 .contbox {max-width: 1400px; display: flex; flex-direction: column; gap: 2.75rem;;}
.ms7 .contbox .item { position: relative; background: #1a1a1a;  display: flex;  align-items: center; justify-content: space-between;border-radius: 30rem;  padding-left: 1.5rem; overflow: hidden;}
.ms7 .contbox .item .circle { position: relative; width: 17.5rem; aspect-ratio: 1 / 1;  border-radius: 50%; display: flex; align-items: center; justify-content: center;  margin: 1.5rem 0;}
.ms7 .contbox .item .circle::before { content: ""; position: absolute;  left: 50%;  top: 50%;  transform: translate(-50%, -50%); width: 122.5%; aspect-ratio: 1 / 1;  background: url(../img/ms7_circle.png) no-repeat center / contain; z-index: 0;}
.ms7 .contbox .item .circle .txt { position: relative;  font-size: 2rem;  line-height: 1.2;  letter-spacing: -0.04em; font-weight: 700; color: #00d400;  text-align: center;  z-index: 5; text-transform: uppercase;}
.ms7 .contbox .item .txt1 { flex: 1; display: flex; flex-direction: column; align-items: center;  justify-content: center; padding: 0 3.75rem;}
.ms7 .contbox .item .txt1 .txt { font-size: 1.5rem;  line-height: 1.7666; font-weight: 100; letter-spacing: -0.04em; word-break: keep-all; color: #b2b2b2; display: flex; flex-direction: column;}
.ms7 .contbox .item:nth-child(1) .txt1 .txt .row:nth-child(1) {letter-spacing: -0.074em;}
.ms7 .contbox .item:nth-child(1) .txt1 .txt .row:nth-child(3) {letter-spacing: -0.074em;}
.ms7 .contbox .item:nth-child(2) .txt1 .txt .row:nth-child(1) {letter-spacing: -0.08em;}
.ms7 .contbox .item:nth-child(2) .txt1 .txt .row:nth-child(2) {letter-spacing: -0.077em;}
.ms7 .contbox .item:nth-child(2) .txt1 .txt .row:nth-child(3) {letter-spacing: -0.046em;}
.ms7 .contbox .item:nth-child(3) .txt1 .txt .row:nth-child(1) {letter-spacing: -0.06em;}
.ms7 .contbox .item:nth-child(3) .txt1 .txt .row:nth-child(2) {letter-spacing: -0.1em;}
.ms7 .contbox .item .txt2 { position: relative; width: 45%;  max-width: 38.5rem;   align-self: stretch;  display: flex;  flex-direction: column;  align-items: center;   justify-content: center;  background: #323232;  border-radius: 30rem;  padding: 0 4.5rem;}
.ms7 .contbox .item .txt2::before { content: "";  position: absolute;  left: -1rem;  top: 50%;  transform: translateY(-50%);  width: 2rem;  aspect-ratio: 1 / 1;   background: #00d400;  border-radius: 50%;  z-index: 10;}
.ms7 .contbox .item .txt2 .txt { font-size: 1.5rem; line-height: 1.7666;  font-weight: 100;  letter-spacing: -0.04rem; color: #e5e5e5; word-break: keep-all;display: flex; flex-direction: column;}
.ms7 .contbox .item:nth-child(1) .txt2 .txt .row:nth-child(1) {letter-spacing: -0.078em;}
.ms7 .contbox .item:nth-child(1) .txt2 .txt .row:nth-child(2) {letter-spacing: -0.075em;}
.ms7 .contbox .item:nth-child(1) .txt2 .txt .row:nth-child(3) {letter-spacing: -0.032em;}
.ms7 .contbox .item:nth-child(2) .txt2 .txt .row:nth-child(1) {letter-spacing: -0.069em;}
.ms7 .contbox .item:nth-child(2) .txt2 .txt .row:nth-child(4) {letter-spacing: -0.08em;}
.ms7 .contbox .item:nth-child(3) .txt2 .txt .row:nth-child(1) {letter-spacing: -0.09em;}
.ms7 .contbox .item:nth-child(3) .txt2 .txt .row:nth-child(2) {letter-spacing: -0.066em;}
.ms7 .contbox .item:nth-child(3) .txt2 .txt .row:nth-child(3) {letter-spacing: -0.056em;}
.ms7 .contbox .item:nth-child(4) .txt2 .txt .row:nth-child(1) {letter-spacing: -0.077em;}
.ms7 .contbox .item:nth-child(4) .txt2 .txt .row:nth-child(2) {letter-spacing: -0.03em;}
.ms7 .contbox .item:nth-child(4) .txt2 .txt .row:nth-child(3) {letter-spacing: -0.026em;}
.ms7 .contbox .item .txt2 .txt .bold {font-weight: 500; color:#fff}

.ms8 { background: #141414; margin-bottom: 5rem;}
.ms8::before, .ms8::after { content: "";  background: url(../img/ms8_gra.png) no-repeat center / cover;  position: absolute; left: 0;  width: 100%;  height: 37%; pointer-events: none;}
.ms8::before { top: 0; background-position: center bottom;  transform: rotate(180deg);}
.ms8::after { bottom: 0;}
.ms8 > .inner {max-width: 1360px;}
.ms8 .m_titbox { gap: 1.5rem; margin-bottom: 12.5rem;}
.ms8 .contbox { display: flex; gap: 4.5rem;}
.ms8 .contbox .item {  position: relative; flex: 1; border-radius: 1.5rem;  display: flex; flex-direction: column; background: #141414; box-shadow: 0.75rem 0.75rem 2rem 0.5rem rgba(0, 0, 0, 0.6), -0.5rem -0.5rem 2rem 0.25rem rgba(255, 255, 255, 0.05); display: flex; flex-direction: column; gap: 2.5rem; padding: 5rem 2rem 8.5rem;}
.ms8 .contbox .item .top { position: relative; display: flex; flex-direction: column; align-items: center;  gap: 0.688rem; }
.ms8 .contbox .item .top .step { font-size: 1.3755rem; line-height: 1.2;  font-weight: 500; color: #eff4ff; text-transform: uppercase;}
.ms8 .contbox .item .top .tit { font-size: 2rem;  line-height: 1.2;  letter-spacing: .04em; font-weight: 700; color: #0afb0a;}
.ms8 .contbox .item .bottom {position: relative; border-top: 1px solid #b2b2b2;   padding-top: 2.5rem;}
.ms8 .contbox .item .bottom .desc { font-size: 1.375rem; line-height: 1.7666;  letter-spacing: -0.04em; font-weight: 100; text-align: center;  color: #b2b2b2;}
.ms8 .linebox { width: 73.5295%; max-width: 62.5rem; margin: 3.5rem auto 0;  display: flex; align-items: center; justify-content: center;}

.ms9 {margin-bottom: 5.75rem;}
.ms9 > .inner {max-width: 1080px;}
.ms9 .m_titbox {margin-bottom: 5rem;}
.ms9 .imgbox { display: flex; align-items: center; justify-content: center;   margin-bottom: 8rem; margin: 0 auto 12.5rem;}
.ms9 .title { font-size: 2rem; line-height: 1.2; text-align: center;  font-weight: 100;  letter-spacing: -0.04em;  color: #fff;}

.ms10 { padding: 16.625rem 0 21.438rem; overflow: hidden; margin-top: -1px;}
.ms10::before, .ms10::after {content: ""; background: no-repeat center/cover; position: absolute; left: 0; width: 100%; height: 25rem; pointer-events: none; z-index: 5;}
.ms10::before {background-image: url(../img/ms10_gra_top.png); top: 0;}
.ms10::after {background-image: url(../img/ms10_gra_bottom.png); bottom: 0;}
.ms10 > .inner { max-width: 1400px;}
.ms10 .m_titbox { margin-bottom: 7.5rem;}
.ms10 .contbox { position: unset;  display: flex; flex-wrap: wrap;  gap: 1.875rem;}
.ms10 .contbox::before { content: ""; position: absolute; left: 0;  top: 0; width: 100%; height: 100%; background: url(../img/ms10_bg.png) no-repeat center / cover; pointer-events: none;}
.ms10 .contbox .item { background: no-repeat center/cover; width: calc((100% - 1.875rem) / 2);  min-height: 12.5rem;   border-radius: 0.75rem;  display: flex;  align-items: center;  justify-content: center;  overflow: hidden;}
.ms10 .contbox .item:nth-child(1) {background-image: url(../img/ms10_item_bg1.png);}
.ms10 .contbox .item:nth-child(2) {background-image: url(../img/ms10_item_bg2.png);}
.ms10 .contbox .item:nth-child(3) {background-image: url(../img/ms10_item_bg3.png);}
.ms10 .contbox .item:nth-child(4) {background-image: url(../img/ms10_item_bg4.png);}
.ms10 .contbox .item .txt { position: relative; font-size: 2rem; line-height: 1.2; letter-spacing: -0.04em;  font-weight: 300; color: #fff;}

.ms11 {display: flex; flex-direction: column; gap: 10rem;}
.ms11 .banner{background: #00d400; padding: 14rem 0 13.563rem;}
.ms11 .banner > .inner { max-width: 1400px; display: flex; align-items: center;  justify-content: space-between;}
.ms11 .banner .txtbox { position: relative; flex: 1; display: flex; flex-direction: column;  align-items: flex-start; gap: 3.875rem; margin-right: -5rem; z-index: 5;}
.ms11 .banner .txtbox .m_txt1 { line-height: 1.33; color: #000000; text-align: left;}
.ms11 .banner .txtbox .descbox { display: flex;  flex-direction: column; gap: 2.063rem;}
.ms11 .banner .txtbox .descbox .desc { font-size: 2rem;  line-height: 1.2;  letter-spacing: -0.04em; font-weight: 200; color: #000000;}
.ms11 .banner .imgbox{display: flex; align-items: center; justify-content: center;     width: 50%; max-width: 43rem;}
.ms11 .btnbox {position: relative;  width: 100%;  display: flex; align-items: center; justify-content: center;}
.ms11 .form_btn { width: auto; font-size: 2rem;  line-height: 1.2;  letter-spacing: -0.04em;  font-weight: 600;  color: #00d400;  display: flex;  align-items: center;   justify-content: center;  padding: 1.5rem 5rem;  border: 2px solid #00d400;   border-radius: 10rem;  cursor: pointer;  overflow: hidden;  transition: var(--transition);}
.ms11 .form_btn:hover { background: #00d400; color: #fff; }


/* term modal */
#term_modal .term_box {width: 100%; display: flex; flex-direction: column; gap: 4rem;}
#term_modal .term_item {display: flex; flex-direction: column; gap: 0.625rem;}
#term_modal .term_item .tit { font-size: 1.5rem; line-height: 1.2;  letter-spacing: -0.04em;  font-weight: 500;}
#term_modal .term_item .desc{ font-size: 1.125rem; line-height: 1.2;  letter-spacing: -0.04em; font-weight: 100;}




/* PC */
@media screen and (max-width: 1560px) {    

  	html {font-size: 15.5px !important;}  

}


@media screen and (max-width: 1440px) {    

  	html {font-size: 15px!important;}    

}


@media screen and (max-width: 1380px) {    

  	html {font-size: 14.5px !important;} 
	
	.ms7 .contbox .item .txt1 { padding: 0 2.75rem;}
	.ms7 .contbox .item .txt2 { padding: 0 3.5rem;}

	.ms8 .contbox { gap: 3.5rem;}

}


@media screen and (max-width: 1300px) {    

  	html {font-size: 14.5px !important;} 
	
	.m_txt1 { font-size: 5rem;}

	.ms7 .contbox .item .txt1 .txt { font-size: 1.75rem;}
	.ms7 .contbox .item .txt2 .txt { font-size: 1.75rem;}

	.ms11 .banner .txtbox .descbox .desc { font-size: 2.25rem;}

	.modal .modal_box .modal_tit { font-size: 5rem;}

}


@media screen and (max-width: 1200px) {

  	html {font-size: 14px !important;}  

}



  
/* Tablet */
@media screen and (max-width: 1080px) {

  	html {font-size: 16px !important;}  

  	.pc {display: none !important;}
  	.tablet {display: block !important;}

	.inner {padding: 0 2rem; width: 100%;}

	[data-aos=fade-left] { transform: translate3d(0,100px,0);}
	[data-aos=fade-right] { transform: translate3d(0,100px,0);}


	/* header */
	.header { height: 8rem; }
	.header .h_logo { width: 8.4rem; }
	

	/* footer */
	.footer { padding: 10rem 0;}
	.footer .f_inner { gap: 2.4rem; align-items: center; text-align: center;}
	.footer .f_inner .f_copy { font-size: 1.4rem; line-height: 1.6;}
	.footer .f_inner .f_logo { width: 8.4rem;}


	/* modal */
	.modal { padding: 10rem 0;}
	.modal .modal_close_btn {top: 2.4rem;right: 2.4rem;	width: 4rem;}
	.modal .modal_box { gap: 6rem;}
	.modal .modal_box .modal_tit { font-size: 3rem; line-height: 1.4; word-break: keep-all; }


	/* form */
	.form { gap: 8rem;}
	.form_box { gap: 4rem 2rem; }
	.form_item.wid50 { width: 100%;}

	.form_tit { font-size: 1.8rem;}
	.form_tit2 { gap: 1rem; margin-bottom: 1.2rem;}
	.form_tit2.ver2 { margin-bottom: 1.2rem;}
	.form_tit2 .num { font-size: 2.2rem;}
	.form_tit2 .txt { font-size: 1.8rem; line-height: 1.4; margin-top: 0.2rem; word-break: keep-all; gap: 0.4rem;}
	.form_tit2 .txt .small { font-size: 1.4rem; line-height: 1.5;}

	.form_term { margin-top: 2rem; gap: 1rem;}
	.form_term .form_termbtn {font-size: 1.6rem;}

	.form_btnbox { margin-top: 0;}
	.form_btnbox .form_btn { font-size: 2rem; border-width: 1px; padding: 2rem 0;    width: 100%;}

	.input_box { gap: 1rem;}
	.input_box .input_text { height: 5rem;  font-size: 1.6rem;  padding: 1rem 1.6rem;  font-weight: 200; border-radius: 0.8rem;}
	.input_box textarea.input_text { height: 16rem; padding: 1.6rem;}
	.input_box textarea.input_text.ver2 { font-size: 1.6rem; height: 30rem;}
	.input_box .input_text.input_etc { font-size: 1.6rem; padding: 1.6rem 0;}

	.check_box { gap: 1rem;}
	.check_box .input_check { width: 1.8rem; height: 1.8rem;}
	.check_box .label_check { font-size: 1.6rem; word-break: keep-all;}
	.check_box .label_check:hover {color: #fff;}

	.radio_wrap { gap: 1.6rem 2rem;}
	.radio_wrap .radio_box { width: 100%;}
	.radio_box .label_radio { font-size: 1.6rem; padding: 1.6rem 0; border-radius: 0.8rem;}


	/* term modal */
	#term_modal .term_box { gap: 4rem;}
	#term_modal .term_item { gap: 1rem;}
	#term_modal .term_item .tit { font-size: 2rem;}
	#term_modal .term_item .desc { font-size: 1.5rem; line-height: 1.5; word-break: keep-all;}


	/* alert modal */
	.alert_modal .modal_box { border-radius: 1.6rem; padding: 4rem 1.6rem 5rem;  width: calc(100% - 2rem * 2); min-width: unset; gap: 1.2rem;}
	.alert_modal .modal_box .modal_icon { font-size: 6rem; margin-bottom: 0; margin-bottom: 0.4rem;}
	.alert_modal .modal_box .modal_tit { font-size: 2.4rem;  margin-bottom: 0; }
	.alert_modal .modal_box .modal_desc { font-size: 1.6rem;}
	.alert_modal .modal_box .modal_btnbox { gap: 1rem; margin-top: 2rem;}
	.alert_modal .modal_box .modal_btnbox .modal_btn { font-size: 1.5rem;  padding: 0.8rem 2.4rem; min-width: 10rem;}


	/* main */
	.m_titbox {  gap: 1.6rem;}
	.m_txt1 {font-size: 3rem; line-height: 1.4; word-break: keep-all; }
	.m_txt2 { font-size: 2.6rem; line-height: 1.4; word-break: keep-all;}
	.m_eng { font-size: 1.6rem;}
	.m_desc { font-size: 1.8rem; word-break: keep-all; line-height: 1.5;}

	.ms1 { padding: 6.4rem 0 16rem;}
	.ms1 .m_titbox { gap: 0; margin-bottom: 4rem;}
	.ms1 .m_titbox .m_txt1 {line-height: 1.5;}
	.ms1 .msgbox { gap: 2.4rem;}
	.ms1 .msgbox .item { width: auto; min-width: 92%; max-width: 100%; gap: 1rem; padding: 2.4rem 3rem;}
	.ms1 .msgbox .item .ratebox { gap: 0.4rem;}
	.ms1 .msgbox .item .ratebox .star { width: 1.8rem;}
	.ms1 .msgbox .item .txt { font-size: 1.6rem; line-height: 1.4;  word-break: keep-all;}

	.ms2 .m_titbox { gap: 1rem; margin-bottom: 3.6rem;}
	.ms2 .ms2_line { height: 12rem; margin-bottom: 3.6rem;}
	.ms2 .ms2_bottom { gap: 1.6rem;}
	.ms2 .ms2_bottom .tit { font-size: 2.2rem;}
	.ms2 .ms2_bottom .btnbox { max-width: 100%;}
	.ms2 .ms2_bottom .btnbox .btn { font-size: 2rem;  padding: 1.6rem 0;  width: 100%;  max-width: 26rem;  border-width: 1px;}

	.ms3 { padding-top: 0; margin-bottom: 16rem; overflow: hidden;}
	.ms3 .m_titbox { gap: 1.6rem; margin-bottom: 6rem;}
	.ms3 .ms3_swiper {overflow: visible;  }
	.ms3 .ms3_swiper .item { width: 26rem; max-width: unset; gap: 2.8rem;  padding: 3rem 0; border-radius: 1.6rem;}
	.ms3 .ms3_swiper .item::before { opacity: 1; }
	.ms3 .ms3_swiper .item::after { opacity: 1;}
	.ms3 .ms3_swiper .item .txtbox { gap: 1.8rem;}
	.ms3 .ms3_swiper .item .txtbox .tit { font-size: 2.2rem;}
	.ms3 .ms3_swiper .item .txtbox .desc { font-size: 1.5rem;}
	.ms3 .ms3_swiper .item .imgbox { max-width: 8.4rem;}
	.ms3 .ms3_swiper .item.swiper-slide-active { padding: 3rem 0; margin: 0;  width: 26rem; max-width: 100%; transform: scale(1); gap: 2.8rem;  z-index: 5;}
	.ms3 .ms3_swiper .item.swiper-slide-active .imgbox { max-width: 8.4rem;}

	.ms4 .contbox { margin-bottom: 5rem; padding-top: 8.4rem; background: url(../img/ms4_bg.jpg) no-repeat center 50% / 180% auto;}
	.ms4 .m_titbox { gap: 1.2rem;}
	.ms4 .contbox .cardbox { width: 80%; max-width: 26rem;  margin-bottom: -1rem;}
	.ms4 .descbox { gap: 2.8rem; }
	.ms4 .descbox .desc { font-size: 2rem;}

	.ms5 .m_titbox { margin-bottom: 5rem;}
	.ms5 .dotbox { gap: 2.4rem;  margin-bottom: 6.4rem;}
	.ms5 .dotbox .dot1 { width: 2rem;}
	.ms5 .dotbox .dot2 { width: 1.4rem;}
	.ms5 .dotbox .dot3 { width: 0.8rem;}
	.ms5 .contbox .item { padding: 4rem 0;}
	.ms5 .contbox .item > .inner { gap: 2.4rem;  flex-direction: column-reverse;}
	.ms5 .contbox .item .txtbox { align-items: center; text-align: center;}
	.ms5 .contbox .item .txtbox .num { font-size: 2rem; margin-bottom: 1rem;}
	.ms5 .contbox .item .txtbox .tit { font-size: 2.4rem; margin-bottom: 1.6rem;}
	.ms5 .contbox .item .txtbox .desc { font-size: 1.5rem;  line-height: 1.5;   word-break: keep-all;}
	.ms5 .contbox .item .imgbox { width: 6.4rem;}

	.ms6 { padding-bottom: 0;}
	.ms6 .contbox { padding: 16rem 0 12rem;}
	.ms6 .contbox .inner { text-align: center; align-items: center;}
	.ms6 .contbox .sub { font-size: 1.5rem; margin-bottom: 1.8rem;}
	.ms6 .contbox .tit { font-size: 2.2rem; word-break: keep-all; margin-bottom: 2.8rem;}
	.ms6 .contbox .desc {font-size: 1.5rem; line-height: 1.5;}
	.ms6 .arrow { width: 0.36rem;}

	.ms7 { padding-top: 16rem; margin-bottom: 16rem; background-size: 270% auto;}
	.ms7 .m_titbox { margin-bottom: 8rem;}
	.ms7 .m_titbox .m_eng { margin-bottom: 1.6rem; }
	.ms7 .m_titbox .m_txt1 { margin-bottom: 3rem; }
	.ms7 .contbox { gap: 4rem;}
	.ms7 .contbox .item { border-radius: 4rem; flex-direction: column; padding: 2rem; gap: 3.2rem;}
	.ms7 .contbox .item .circle { width: 100%; aspect-ratio: unset;  border-radius: 4rem; padding: 2rem; border: 1px solid #00d400; background: #000000; margin: 0;}
	.ms7 .contbox .item .circle::before {display: none;}
	.ms7 .contbox .item .circle .txt { font-size: 2rem;}
	.ms7 .contbox .item .circle .txt br {display: none;}
	.ms7 .contbox .item .txt1 { padding: 0 2rem; }
	.ms7 .contbox .item .txt1 .txt {display: block; font-size: 1.5rem; text-align: center;}
	.ms7 .contbox .item .txt1 .txt .row { letter-spacing: -0.04em !important;}
	.ms7 .contbox .item .txt2 {width: 100%; max-width: 100%; border-radius: 4rem; padding: 3.2rem 2rem; text-align: center;}
	.ms7 .contbox .item .txt2::before { left: 50%; top: -0.8rem; width: 1.6rem; transform: translateX(-50%);}
	.ms7 .contbox .item .txt2 .txt { display: block; font-size: 1.5rem;}
	.ms7 .contbox .item .txt2 .txt .row { letter-spacing: -0.04em !important;}

	.ms8 { margin-bottom: 2.4rem; padding-bottom: 12rem;}
	.ms8::before, .ms8::after { height: 12rem;}
	.ms8 .m_titbox { gap: 1.6rem; margin-bottom: 8rem;}
	.ms8 .contbox { gap: 4rem;  flex-direction: column; }
	.ms8 .contbox .item {  width: 90%;  border-radius: 1.6rem; box-shadow: 0.8rem 0.8rem 0.8rem 0.4rem rgba(0, 0, 0, 1), -0.8rem -0.8rem 0.8rem 0.4rem rgba(255, 255, 255, 0.08);  gap: 1.6rem;  padding: 2.4rem 3rem 3.4rem; margin: 0 auto; }
	.ms8 .contbox .item .top { gap: 0.4rem;}
	.ms8 .contbox .item .top .step { font-size: 1.6rem;}
	.ms8 .contbox .item .top .tit { font-size: 2.2rem;}
	.ms8 .contbox .item .bottom { border-top: 1px solid rgba(178, 178, 178, 0.5);  padding-top: 1.6rem;}
	.ms8 .contbox .item .bottom .desc { font-size: 1.5rem; }
	.ms8 .linebox {display: none;}

	.ms9 { margin-bottom: 8rem;}
	.ms9 .m_titbox { margin-bottom: 6rem;}
	.ms9 .imgbox { margin-bottom: 6.4rem;}
	.ms9 .title { font-size: 1.8rem; word-break: keep-all; line-height: 1.5;}

	.ms10 { padding: 10rem 0;}
	.ms10::before, .ms10::after { height: 10rem;}
	.ms10 .m_titbox { margin-bottom: 6rem; z-index: 5;}
	.ms10 .contbox { gap: 2.4rem;}
	.ms10 .contbox::before {background-image: url(../img/mob_ms10_bg.png);}
	.ms10 .contbox .item {width: 100%; height: 12rem; min-height: unset; border-radius: 1.6rem;}
	.ms10 .contbox .item:nth-child(1) {background-image: url(../img/mob_ms10_item_bg1.png);}
	.ms10 .contbox .item:nth-child(2) {background-image: url(../img/mob_ms10_item_bg2.png);}
	.ms10 .contbox .item:nth-child(3) {background-image: url(../img/mob_ms10_item_bg3.png);}
	.ms10 .contbox .item:nth-child(4) {background-image: url(../img/mob_ms10_item_bg4.png);}
	.ms10 .contbox .item .txt { font-size: 2rem;}

	.ms11 { gap: 6rem;}
	.ms11 .banner { padding: 2rem 0 6rem;}
	.ms11 .banner > .inner { flex-direction: column-reverse;}
	.ms11 .banner .txtbox { width: 100%; gap: 2.4rem; margin: 0; align-items: center;  text-align: center;}
	.ms11 .banner .txtbox .m_txt1 { text-align: center;}
	.ms11 .banner .txtbox .descbox .desc {font-size: 1.8rem; line-height: 1.4; }
	.ms11 .banner .imgbox { width: 70%;max-width: 30rem;}
	.ms11 .form_btn { font-size: 2rem; border-width: 1px;}







	

}


@media screen and (max-width: 900px) {

  	html {font-size: 14px !important;}


}


@media screen and (max-width: 800px) {

	html {font-size: 2.222223vw;} 
	
}


@media screen and (max-width: 700px) {

  	html {font-size: 11.5px !important;}

}




/* Mobile */
@media screen and (max-width: 599px) {

  	html {font-size: 11px !important;}  
	
  	.mobile {display: block !important;}
  

}
  
      
@media screen and (max-width: 480px) {  

  	html {font-size: 10px !important;}

}


@media screen and (max-width: 320px) {

  	html { font-size: 9px !important;}

}
